#discipline {
  max-height: 180px;
  scroll-behavior: smooth;
  overflow-y: scroll;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
}

#infos_eleve {
  display: inline-block;
  text-align: center;
}

#date {
  float: right;
  font-size: 1.1em;
}

.jeu {
  margin: 25px 0px 25px 0px
}

.card-img-top {
  display: block;
  max-height: 180px;
  width: auto;
  margin: 0 auto;
  max-width: 100%;
}

.card-perso, .card-perso:hover, .card-perso:active {
  margin-right: 20px;
  text-decoration: none;
  color: black;
}

.card-text:last-child {
  height: 150px;
}

.card-columns {
  display: flex !important;
}

.card-title {
  padding: 0 !important;
}

.card-footer {
  padding-top: 6px !important;
  padding-bottom: 6px !important;
}

.card-footer p {
  margin: 0 !important;
}

.selected {
  background-color: #5680ff;
  color: #FFFFFF;
}
